Returns the image background color

- « Imagick::getImageAttribute

- Imagick::getImageBlob »

- PHP Manual
- Imagick
- Returns the image background color

# Imagick::getImageBackgroundColor

(PECL imagick 2, PECL imagick 3)

Imagick::getImageBackgroundColor — Returns the image background color

### Description

public Imagick::getImageBackgroundColor(): ImagickPixel

Returns the image background color.

### Parameters

This function has no parameters.

### Return Values

Returns an ImagickPixel set to the background color of the image.

### Errors/Exceptions

Throws ImagickException on error.